---- 説明 ------------------------------------------

     DNS サーバーから要求されたアドレスを検索する時
     に使用される DNS ドメインを指定します。

     検索ドメインの指定は、省略可能です。検索ドメイ
     ンが指定されていない場合は、デフォルトの検索ド
     メイン (このシステムのドメイン) が使用されます。

     指定できる検索ドメインは 0 個から 6 個までです。
     指定する検索ドメインの合計文字数が 250 文字を超
     えないようにしてください。


---- 参照 ------------------------------------------

     DNS
     ネームサービス
